/* Style de la page login 
La structure de la page est :

.LoginPage
	.Header
		h1
		p
	.Inputs
		table
	.ErrorPanel
	.Actions
*/

/* Le conteneur principal */
.LoginPage
{
/*	background-image: url(../Images/img_PageConnexion.gif);
	background-repeat: no-repeat;
	background-position: 450px 175px;
	padding: 7px;
*/
}

.LoginPage .Header
{
	/*border-top: solid 1px #BDBDBD;
	background: url(../Images/img_BandeauPageConnexion.gif) no-repeat;
	height: 120px;*/
}

/* on masque le contenu car l'image affiche déja tout */
.LoginPage h1, .LoginPage p
{
	border: none;
	font-size: 0.001px;
	color: White;
}

.LoginPage .Inputs
{
	/*background-color: #DFDDCC;
	border: solid 2px #C9C9C9;
	margin: 50px;
	padding: 25px;*/
	/*width: 250px;*/
}

.LoginPage .Inputs table
{
	padding: 0px;
	margin: 0px;
	border-spacing: 0px; /*ignoré par IE mais c pas grave car je met la valeur par défaut d'IE*/
	border-collapse: collapse;
	/*width: 100%;*/
}


.LoginPage .Inputs table td
{
	padding: 3px;
	margin: 0px;
}

.LoginPage .Inputs table td.Caption
{
	margin: 0px;
	text-align: right;
}

.LoginPage .Inputs table td.Data
{
	text-align: right;
	/*width: 145px;*/
}

.LoginPage .Inputs table td.Actions
{
	text-align: right;
}


.LoginPage .Inputs table td.Data input
{
	font-weight: bold;
	font-family: Verdana;
	color: #4C4C4C;
	font-size: 7.5pt;
	margin: 0px;	
	/*width : 140px;*/
}

.LoginPage .ErrorPanel
{
	background-color: White;
	display: block;
	color: Red;
	margin: 1em;
	padding: 1em;
	border: solid 1px red;
}
.LoginPage .Inputs table tr:nth-child(2) td
{
    text-align:left;
}